Bug 199214 - [PATCH] audio/musescore: Update to version 2.0.2
Summary: [PATCH] audio/musescore: Update to version 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-06 18:36 UTC by tkato432
Modified: 2015-10-10 05:46 UTC (History)
1 user (show)

See Also:


Attachments
audio_musescore.diff (23.31 KB, patch)
2015-04-06 18:36 UTC, tkato432
no flags Details | Diff
audio_musescore.diff (32.17 KB, patch)
2015-08-04 12:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-04-06 18:36:40 UTC
Created attachment 155252 [details]
audio_musescore.diff
Comment 1 tkato432 2015-08-04 12:30:16 UTC
Created attachment 159533 [details]
audio_musescore.diff

Version 2.0.2 has been released.
Comment 2 commit-hook freebsd_committer 2015-10-10 05:45:39 UTC
A commit references this bug:

Author: marino
Date: Sat Oct 10 05:44:36 UTC 2015
New revision: 398971
URL: https://svnweb.freebsd.org/changeset/ports/398971

Log:
  audio/musescore: Upgrade version 1.3 => 2.0.2

  PR:		199214
  Submitted by:	ports fury

Changes:
  head/audio/musescore/Makefile
  head/audio/musescore/distinfo
  head/audio/musescore/files/patch-CMakeLists.txt
  head/audio/musescore/files/patch-mscore-CMakeLists.txt
  head/audio/musescore/files/patch-mscore-mscore-CMakeLists.txt
  head/audio/musescore/files/patch-mscore__awl__denomspinbox.cpp
  head/audio/musescore/files/patch-mscore__mscore__measure.cpp
  head/audio/musescore/files/patch-mscore__mscore__rendermidi.cpp
  head/audio/musescore/files/patch-mscore_mscore_genft.cpp
  head/audio/musescore/files/patch-thirdparty__qzip__qzip.cpp
  head/audio/musescore/pkg-plist
Comment 3 John Marino freebsd_committer 2015-10-10 05:46:25 UTC
thanks